#!/bin/sh
xhost +local:
if [ "${XDG_DATA_DIRS}" == "" ] ; then
    export XDG_DATA_DIRS=/usr/local/share:/usr/share
fi
export XDG_DATA_DIRS=/usr/share/etap:/var/lib/wine-prefix/.local/share:${XDG_DATA_DIRS}
